Subject: Ticket Assigned - Fwd: I got purchase notification which I didnt order
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 25 Dec 2021 15:57:26 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: I got purchase notification which I didnt order Dear Max,

Kindly find the below email from Tabby confirming that someone tried to use
my card. So it seem that someone know my mobile number and also my card
detail.

Please do not charge any order on my card. Ill contact my bank now.

Regards,
Eva

---------- Forwarded message ---------
From: Eva Rosalina Suarni Nugroho <[email-masked]>
Date: Sat, 25 Dec 2021, 18:23
Subject: Re: I got purchase notification which I didnt order
To: Support <[email-masked]>

Dear Abeer,

Please im begging to not proceed any order from this person. This person
knows my mobile number and also my card detail. Please secure my card.
Meanwhile ill contact my bank now.

I checked this morning to my bank but they said no charges have tried to be
made from max.

Thank you for your help. But please im begging coordinate with max do not
use my card. I contacted max also already.

Regards,
Eva

On Sat, 25 Dec 2021, 17:54 Abeer Hussain (Support), <[email-masked]> wrote:

> Hi Eva ,
>
> Thank you for contacting tabby ,
>
> Please note that no transaction found on tabby under this last 4 digits of
> your card .
>
> Kindly check with your bank and they will help you better.
>
> Abeer Hussaun
> tabby customer experience team
>
>
> [OLO6YP-XOPP]
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3664474